should I upgrade my version of .Net
Author: gymcoach
Creation Date: 7/2/2008 12:32 PM
profile picture

gymcoach

#1
I am running version 2.0 of .NET
Would upgrading to 3.5 do anything for the performance of WLP?
profile picture

Cone

#2
No. For now, only 2.0 Framework is required.